.seealsobullets {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9.5px;
	color: #990000;
	vertical-align: top;
	margin-right: 2px;
	margin-left: 3px;
}

.seealsobullets ul
{
	margin-right: 5px;
	margin-left: 16px;
	line-height: 12px;
	padding-left: 5px;
	padding-right: 3px;
}

.seealsobullets ul li
{
	list-style-position: outside;
}

.seealsobullets ul li a
{
	color: #333366;
}

.seealsobullets ul li a:visited
{
	color: #333366;
}

.pullsonic {
	background-image: url(../NSMImages/ArticleImages/SkinImages/art_pullmid_sonic.gif);
	background-repeat: repeat-y;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1E317F;
	padding-right: 20px;
	padding-left: 20px;
}
.pullpatriot {
	background-image: url(../NSMImages/ArticleImages/SkinImages/art_pullmid_patriot.gif);
	background-repeat: repeat-y;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-right: 20px;
	padding-left: 18px;
}
.pullretrored {
	background-image: url(../NSMImages/ArticleImages/SkinImages/art_pullmid_retrored.gif);
	background-repeat: repeat-y;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-right: 20px;
	padding-left: 18px;
}
.pullretroblue {
	background-image: url(../NSMImages/ArticleImages/SkinImages/art_pullmid_retroblue.gif);
	background-repeat: repeat-y;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-right: 20px;
	padding-left: 18px;
}
.pulldarklime {
	background-image: url(../NSMImages/ArticleImages/SkinImages/art_pullmid_darklime.gif);
	background-repeat: repeat-y;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-right: 20px;
	padding-left: 18px;
}
.pullolive {
	background-image: url(../NSMImages/ArticleImages/SkinImages/art_pullmid_olive.gif);
	background-repeat: repeat-y;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-right: 20px;
	padding-left: 18px;
}
.pullcream {
	background-image: url(../NSMImages/ArticleImages/SkinImages/art_pullmid_creamsicle.gif);
	background-repeat: repeat-y;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-right: 20px;
	padding-left: 18px;
}
.pullbluedot {
	background-image: url(../NSMImages/ArticleImages/SkinImages/art_pullmid_bluedot.gif);
	background-repeat: repeat-y;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1E317F;
	padding-right: 20px;
	padding-left: 20px;
}
.pullwowgrFlwr {
	background-image: url(../NSMImages/blobs/gr_wowltgreen_mid.gif);
	background-repeat: repeat-y;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1E317F;
	padding-right: 15px;
	padding-left: 12px;
	padding-top: 3px;
}
